/*========================================COLORS========================================*/
$main: #3AD32F;
$orange: #FA4616;
$gray: #5D5D5D;
$black: #000000;
$form: rgba(50,61,74,.761);
/*======================================================================================*/


/*========================================BORDERS=======================================*/
$orange-border: 3px solid #FA4616;
/*======================================================================================*/


/*========================================SHADOWS=======================================*/
$main-shadow: 0px 0px 10px #FFFFFF;
/*======================================================================================*/


/*=======================================ELEMENTS=======================================*/
$main-element: linear-gradient(0deg, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
/*======================================================================================*/